<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_bs_recent_badges', language 'en', version '2.9'.
 *
 * @package     block_bs_recent_badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allownames'] = 'Display names of participants on course badges';
$string['allownamesglobal'] = 'Allow displaying names of participants on course badges';
$string['allownamesinfo'] = 'When activated names of participants are displayed below course badges with link to user profile.';
$string['allownamesinfoglobal'] = 'If activated the block instance will have the option to display the full name of participant who achieved the badge with link to user profile.';
$string['big'] = 'big';
$string['bs_recent_badges:addinstance'] = 'Add a new recent badges block';
$string['bs_recent_badges:myaddinstance'] = 'Add a new recent badges block to Dashboard';
$string['courseandsystem'] = 'Course and site badges';
$string['iconsize'] = 'Size of badge icons';
$string['latestcoursebadges'] = 'Recently awarded badges in course:';
$string['latestsystembadges'] = 'Recently awarded site badges:';
$string['modus'] = 'Allowed modus for course instances';
$string['modusinfo'] = 'Select which kind of badges the block should display';
$string['numberofcoursebadges'] = 'Number of displayed course badges';
$string['numberofsystembadges'] = 'Number of displayed site badges';
$string['onlycourse'] = 'Only course badges';
$string['onlysystem'] = 'Only site badges';
$string['pluginname'] = 'Recent badges';
$string['small'] = 'small';
$string['user'] = 'User:';
