<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_bs_badge_pool', language 'en', version '2.9'.
 *
 * @package     local_bs_badge_pool
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addbadge'] = '[...]';
$string['addbadgedesc'] = '[...]';
$string['addcategory'] = 'Add a new badge category';
$string['addnewbadge'] = 'Add a new badge to pool';
$string['badgeadded'] = 'Added pool badge "{$a->badge}" to category "{$a->category}". (ID {$a->id})';
$string['badgesadded'] = '{$a} badges were added to badge pool.';
$string['badgessaved'] = 'Import pool badges from a XML file';
$string['bs_badge_pool:badgepoolexport'] = 'Export pool badges to a XML file';
$string['bs_badge_pool:badgepoolimport'] = 'Import pool badges from a XML file';
$string['bs_badge_pool:managebadgepool'] = 'Manage badge pool';
$string['bs_badge_pool:managecategories'] = 'Manage badge pool categories';
$string['bs_badge_pool:usebadgepool'] = 'Use the badge pool in a course';
$string['category'] = 'Category';
$string['category_help'] = '[...]';
$string['categorynotempty'] = 'You can not delete this category. There are {$a} pool badges using it.';
$string['categoryselect'] = 'Select category';
$string['confirmdeletebadge'] = 'Delete pool badge';
$string['confirmdeletecategory'] = 'Delete category';
$string['createcategory'] = 'Create category';
$string['currentcategory'] = 'Current category:';
$string['deletebadge'] = 'Delete badge "{$a}" from pool?';
$string['deletecategory'] = 'Delete category "{$a}"?';
$string['emailoptions'] = 'Email options';
$string['export'] = 'Export';
$string['exportbadge'] = 'Export pool badges';
$string['exportbadges'] = 'Export selected badges';
$string['exportcategories'] = 'Export whole categories';
$string['exporthead'] = 'Export pool badges to a XML file';
$string['exportselect'] = 'Select export:';
$string['impimportfailed'] = 'Import of XML file failed.';
$string['import'] = 'Import';
$string['importbadge'] = 'Import pool badges';
$string['importcategory'] = 'Pool badge category';
$string['importfileencoding'] = 'Encoding';
$string['importhead'] = 'Import pool badges from a XML file';
$string['keepcategories'] = '- keep and create origin categories -';
$string['manage'] = 'Manage Badge Pool';
$string['managecategories'] = 'Manage Badge Pool Categories';
$string['messagedetails'] = 'Message details';
$string['nobadges'] = 'No available pool badges found.';
$string['nobadgesadded'] = 'No badges were added to pool.';
$string['nobadgessaved'] = 'Import pool badges from a XML file';
$string['nocategories'] = 'No categories found. There has to be at least one category.';
$string['pluginname'] = 'Badge Pool';
$string['settings'] = 'Badge Pool Settings';
$string['usebadge'] = 'Use this Badge';
$string['xmlfile'] = 'XML file';
$string['xmlfilenameprefix'] = 'badgepool_export_{$a}';
