<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_cohortrole', language 'en', version '2.9'.
 *
 * @package     local_cohortrole
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cohort'] = 'Cohort';
$string['cohort_help'] = 'List of cohorts that exist in the system context';
$string['deleteconfirm'] = 'Are you sure you want to delete this synchronization?';
$string['errorexists'] = 'Synchronization already defined';
$string['heading_add'] = 'Define new synchronization';
$string['heading_delete'] = 'Delete defined synchronization';
$string['heading_index'] = 'Currently defined synchronization';
$string['pluginname'] = 'Cohort role synchronization';
$string['role'] = 'Role';
$string['role_help'] = 'List of assignable roles in the system context';
