<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_watershed', language 'en', version '2.9'.
 *
 * @package     report_watershed
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Watershed:view'] = 'Access Watershed';
$string['configfile'] = 'SSO Settings - See Config File';
$string['configfile_help'] = 'As settings for this plugin are shared between Moodle and SimpleSAMLPHP, all settings are configured in config.php in this plugin\'s root directory.';
$string['data_until'] = '(ISO 8601 timestamp) If this field is populated, Moodle will look at the month preceeding this date to calculate top courses. Leave blank to use today. Changes to this field will take two runs through the card creation task before taking effect.';
$string['link-text'] = 'Watershed';
$string['orgid'] = 'Organization id';
$string['password'] = 'Password';
$string['pluginname'] = 'Watershed Report Link';
$string['pluginname_desc'] = 'Creates and manages Watershed cards for your Moodle.';
$string['production'] = 'Production';
$string['sandbox'] = 'Sandbox';
$string['server'] = 'Server';
$string['taskcards'] = 'Set up Watershed cards';
$string['taskpeople'] = 'Set up people in Watershed';
$string['top_courses'] = 'How many courses should Moodle create reports for? Moodle will take the top X courses by statement count.';
$string['username'] = 'Username';
