<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_shoelace', language 'en', version '2.9'.
 *
 * @package     theme_shoelace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['antigravity'] = 'Back to top';
$string['cdnfonts'] = 'Content delivery network fonts';
$string['cdnfonts_desc'] = 'Use content delivery network fonts';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>Shoelace</h2>
<p><img class="img-polaroid" src="shoelace/pix/screenshot.png" /></p>
</div>
<div class="well">
<h3>About</h3>
<p>Shoelace is a modified Moodle bootstrap theme which inherits styles and renderers from its parent theme.</p>
<h3>Parents</h3>
<p>This theme is based upon the Bootstrap theme, which was created for Moodle 2.5, with the help of:<br>
Stuart Lamour, Mark Aberdour, Paul Hibbitts, Mary Evans.</p>
<h3>Theme Credits</h3>
<p>Author: G J Barnard<br>
Contact: <a href="http://moodle.org/user/profile.php?id=442195">Moodle profile</a><br>
Website: <a href="http://about.me/gjbarnard">about.me/gjbarnard</a>
</p>
<h3>Sponsorships</h3>
<p>This theme is provided to you for free, and if you want to express your gratitude for using this theme, please consider sponsoring by:
<h4>PayPal</h4>
<p>Please contact me via my <a href="http://moodle.org/user/profile.php?id=442195" target="_blank">\'Moodle profile\'</a> for details as I am an individual and therefore am unable to have \'buy me now\' buttons under their terms.</p>
<h4>Flattr</h4>
<a href="https://flattr.com/profile/gjb2048" target="_blank">
clicking here to sponsor.
</a>
<br>Sponsorships may allow me to provide you with more or better features in less time.</p>
<h3>Report a bug:</h3>
<p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
<h3>More information</h3>
<p><a href="shoelace/Readme.md">How to use this theme.</a></p>
</div></div>';
$string['configtitle'] = 'Shoelace';
$string['customcss'] = 'Custom CSS';
$string['customcssdesc'] = 'Whatever CSS rules you add to this textarea will be reflected in every page, making for easier customization of this theme.';
$string['footnote'] = 'Footnote';
$string['footnotedesc'] = 'Whatever you add to this textarea will be displayed in the footer throughout your Moodle site.';
$string['four'] = 'Four';
$string['gotobottom'] = 'Go to the bottom of the page';
$string['invert'] = 'Invert navbar';
$string['invertdesc'] = 'Inverts text and theme colour for the navbar at the top of the page.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Please upload your custom logo here if you want to add it to the header.<br>
If the height of your logo is more than 75px add the following CSS rule to the Custom CSS box below.<br>
a.logo {height: 100px;} or whatever height in pixels the logo is.';
$string['navbartextcolour'] = 'Navbar text colour';
$string['navbartextcolourdesc'] = 'Set the colour for the navbar text.';
$string['numfooterblocks'] = 'Maximum number of blocks per row in the footer';
$string['numfooterblocksdesc'] = 'The maximum blocks per row in the footer.';
$string['nummarketingblocks'] = 'Maximum number of blocks per row in the marketing area';
$string['nummarketingblocksdesc'] = 'The maximum blocks per row in the marketing area.';
$string['one'] = 'One';
$string['pluginname'] = 'Shoelace';
$string['region-footer'] = 'Footer';
$string['region-marketing'] = 'Marketing';
$string['region-side-post'] = 'Right';
$string['region-side-pre'] = 'Left';
$string['textcolour'] = 'Text colour';
$string['textcolourdesc'] = 'Set the colour for the text.';
$string['themecolour'] = 'Theme colour';
$string['themecolourdesc'] = 'Set the colour for the theme.';
$string['three'] = 'Three';
$string['two'] = 'Two';
